<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>Eine Tabelle 	: </TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice 6.0  (Win32)">
	<META NAME="CREATED" CONTENT="20020507;14321105">
	<META NAME="CHANGED" CONTENT="20020507;14321263">
	<STYLE>
	<!--
		TH P { margin-bottom: 0.21cm }
		TH P.western { font-style: italic }
		TH P.cjk { font-weight: medium }
		TH P.ctl { font-weight: medium }
		TD P { margin-bottom: 0.21cm }
		P { margin-bottom: 0.21cm }
	-->
	</STYLE>
</HEAD>
<BODY LANG="de-DE">
<P STYLE="margin-bottom: 0cm">Eine Tabelle 	: 
</P>
<DL>
	<DL>
		<DL>
			<DD>
			<TABLE WIDTH=4369 BORDER=1 BORDERCOLOR="#000000" CELLPADDING=4 CELLSPACING=0>
				<COL WIDTH=865>
				<COL WIDTH=866>
				<COL WIDTH=866>
				<COL WIDTH=866>
				<COL WIDTH=865>
				<THEAD>
					<TR VALIGN=TOP>
						<TH WIDTH=865 BGCOLOR="#e6e6ff">
							<P CLASS="western">Zellen</P>
						</TH>
						<TH WIDTH=866 BGCOLOR="#e6e6ff">
							<P CLASS="western">mit 
							</P>
						</TH>
						<TH WIDTH=866 BGCOLOR="#e6e6ff">
							<P CLASS="western">grau/blau</P>
						</TH>
						<TH WIDTH=866>
							<P CLASS="western">dicker</P>
						</TH>
						<TH WIDTH=865>
							<P CLASS="western">Rand</P>
						</TH>
					</TR>
				</THEAD>
				<TBODY>
					<TR VALIGN=TOP>
						<TD WIDTH=865 BGCOLOR="#ffffff" STYLE="background: #ffffff url(test1_html_m5a52a8ec.jpg) scroll">
							<P><BR>
							</P>
						</TD>
						<TD COLSPAN=2 WIDTH=1740>
							<P>&lt;= Zelle mit Grafik</P>
						</TD>
						<TD COLSPAN=2 WIDTH=1738>
							<P>2 verbundene <B>Zellen</B></P>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
		</DL>
	</DL>
</DL>
</BODY>
</HTML>